[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: ocaml-sexplib




ocaml-sexplib has broken dependencies in the development tree:
On ppc:
	ocaml-sexplib-4.2.7-1.fc11.ppc requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
On x86_64:
	ocaml-sexplib-4.2.7-1.fc11.x86_64 requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
On i386:
	ocaml-sexplib-4.2.7-1.fc11.i586 requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
On ppc64:
	ocaml-sexplib-4.2.7-1.fc11.ppc64 requires ocaml(Pa_type_conv) = 0:aff4831359f0f7a18d07e2276384b188
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]